body { 

color: black;
background-color: white;
font-family: Verdana, Arial, sans-serif;
}

img.oikea {

float: right;

}

h1 {

margin-top: 3em;
margin-right: 1em;
margin-bottom: 2em;
margin-left: 1em;

color: green;
background-color: transparent;
font-family: "Copperplate Gothic Bold", "Century Gothic" , serif;

font-size: 1.5em;
text-align: center;

text-transform: uppercase; 
letter-spacing: 0.1em;
text-align: center;
}


h2 {

margin-top: 2em;
margin-right: 1em;
margin-bottom: 1em;
margin-left: 1em;

color: black;
background-color: transparent;
font-family: "Copperplate Gothic Bold", "Century Gothic" , serif;
font-size: 1.2em;

}

h2.tarkea  {
font-size: 1.2em;
text-align: center;

}

h3 {

margin-top: 1em;
margin-right: 1em;
margin-bottom: 0.5em;
margin-left: 1.8em;

color: black;
background-color: transparent;
font-family: "Copperplate Gothic Bold", "Century Gothic" , serif;
font-size: 1em;

}

p {
color: inherit;
background-color: transparent;
font-family: Verdana, Arial, sans-serif;
font-size: 0.9em;
margin-top: 1.5em;
margin-right: 1em;
margin-bottom: 1.5em;
margin-left: 2em;
text-align: justify;
line-height: 1.5;
}

p.clear-left {
clear: left;
}

img.oikea {
text-align: right;
float: right; 
margin-top: 0.5em;
margin-right: 1em;
margin-bottom: 1em;
margin-left: 0.5em;
}

.navbar {
color: black;
background-color: transparent;
font-size: 1.2em;
margin-top: 1.0em;
margin-right: 3.5em;
margin-bottom: 1.5em;
margin-left: 3.5em;
padding: 1em;
text-align: center;
border-style: solid;
border-width: thin;
border-color: green;
background-color: transparent;
font-family: "Copperplate Gothic Bold", "Century Gothic" , serif;
}

table { border-style: solid;
border-width: thick;
border-color: black;
}

strong {
color: orange;
background-color: transparent;
font-weight: bold;

}

.url {
font-family: Courier, monospace

}


.author {
text-align: right;
font-size: 0.9em;
border-style: solid;
border-width: thin;
border-color: yellow;
margin-top: 2em;
margin-bottom: 2em;
padding: 1em;
}

ul {
list-style-type: circle;
line-height: 1.5;
font-size: 0.9em;
}

ul ul {
margin-top: 1em;
margin-right: 1em;
margin-bottom: 1em;
margin-left: 1em;
list-style-type: square;
list-style-position: inside;
line-height: 1.5;
font-size: 0.9em;
}


a:link {color: #4169E1;
background-color: transparent;}

a:visited {color: #9370DB;
background-color: transparent;}

a:active {color: green;
background-color: transparent;}

a:hover {color: blue;
background-color: transparent;}


